# define PRECISION_R4

#ifdef D500
subroutine mtil()
call die("32bit mtil with d500 does not work")
end
subroutine mtil_dag()
call die("32bit mtil_dag with d500 does not work")
end

#else
#ifdef BAGEL
subroutine mtil()
call die("32bit mtil with bagel does not work")
end
subroutine mtil_dag()
call die("32bit mtil_dag with bagel does not work")
end

#else

# include "m_tilde.F90"
#endif
#endif
